/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@font-face {
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Bebas Neue Regular'), local('BebasNeue-Regular'), url('fonts/BebasNeue-Regular.woff2') format('woff2');
}

@font-face {
  font-family: "aktiv-grotesk";
  src: url("fonts/a.woff2") format('woff2'), url("fonts/d.woff2") format('woff2'), url("fonts/l.woff2") format('woff2');
  font-display: auto;
  font-style: normal;
  font-weight: 400;
}

p,
ul,
li,
a,
div {
  /*font-family: "aktiv-grotesk", cursive !important;*/
}

.fa,
.far,
.fas {
  font-family: "Font Awesome 5 Free" !important;
}

h1,
h2,
h3,
h4,
.elementor-button-text {
  font-family: "Bebas Neue" !important;
}

.d-none {
  display: none !important;
}

.text-center {
  text-align: center !important;
}

select, option {
  -webkit-appearance: none;
}

.button__main {
  font-family: "Bebas Neue", cursive;
  letter-spacing: 0.05rem;
  padding-left: 4rem;
  padding-right: 4rem;
  background-color: #333333;
  border: 1px solid black;
  border-radius: 5px;
  color: white;
  padding-top: 0.7rem;
  padding-bottom: 0.5rem;
  position: relative;
  z-index: 1;
  transition: transform 0.4s ease-in-out;
  transition-delay: 0.3s;
  font-size: 20px;

}

.button__main:before {
  content: "";
  position: absolute;
  background: black;
  bottom: 0;
  left: 0;
  right: 0;
  top: 100%;
  z-index: -1;
  -webkit-transition: top 0.15s ease-in;
}

.button__main:hover:before {
  top: 0;
}

.button__main:hover {
  background-color: #333333 !important;
  color: white !important;
}

.button__main--black {
  font-family: "Bebas Neue", cursive;
  letter-spacing: 0.05rem;
  padding-left: 4rem;
  padding-right: 4rem;
  background-color: #33ffcc;
  border: 1px solid #33ffcc;
  border-radius: 5px;
  color: black;
  padding-top: 0.7rem;
  padding-bottom: 0.5rem;
  position: relative;
  z-index: 1;
  box-shadow: 0 0 5px black;
  transition: transform 0.4s ease-in-out;
  transition-delay: 0.3s;
  font-size: 20px;
}

.button__main--black:before {
  content: "";
  position: absolute;
  background: white;
  bottom: 0;
  left: 0;
  right: 0;
  top: 100%;
  z-index: -1;
  -webkit-transition: top 0.15s ease-in;
}

.button__main--black:hover:before {
  top: 0;
}

.button__main--black:hover {
  color: black !important;
}

.aside__numbers--container {
  position: fixed;
  top: 40%;
  right: 20px;
  display: flex;
  flex-direction: column;
  z-index: 1;
}

.aside__numbers--container .menu__number {
  color: gray;
  font-size: 14px;
}

.aside__numbers--container .active {
  color: #33ffcc;
  font-size: 18px;
}

.burger__nav {
  position: fixed;
  top: 20px;
  right: 10px;
}

#burger__logo--white {
  width: 20px;
  opacity: 0;
  z-index: 0;
  position: fixed;
  right: 0;
}

#burger__logo--white:hover {
  cursor: pointer;
}

#burger__logo--black {
  width: 20px;
  /*width: 40px;*/
  opacity: 1;
  z-index: 1100;
  position: fixed;
  right: 0;
}

#burger__logo--black:hover {
  cursor: pointer;
}

#site-header-inner {
  padding: 0 !important;
}

.nav_main__container {
  left: -100%;
  width: 100%;
  background-color: rgb(0, 0, 0);
  overflow-y: scroll;
  height: 100vh;
  position: fixed;
  z-index: -1;
  transition: left 0.7s ease-in-out;
  letter-spacing: 0.05rem;
  text-transform: uppercase;
}

.nav__main--svg-lt {
  position: absolute;
  top: 0;
  left: 0;
}

.nav__main--svg-rb {
  position: absolute;
  bottom: 0;
  right: 0;
}

.nav__main--svg-rt {
  position: absolute;
  top: 0;
  right: 0;
}

.nav__main--svg-lb {
  position: absolute;
  bottom: 0;
  left: 0;
}

#menu-main {
  list-style-type: none;
  margin-top: 20vh;
  text-align: center;
}

#menu-main a img {
  width: 50px;
}


#menu-main li a:hover {
  border: 1px solid #33ffcc;
}

#menu-main li a {
  color: white !important;
  padding-top: 1.2rem;
  padding-bottom: 1rem;
  padding-left: 2rem;
  padding-right: 2rem;
  /*width: fit-content;*/
  width: 400px;
  border: 1px solid rgba(0, 0, 0, 0);
  display: block;
  margin-left: auto;
  margin-right: auto;
  transition: 0.2s ease-out;
  font-size: 20px;

}

.hidden {
  display: none;
}

/*Home*/

#home {
  min-height: 100vh;
}

.title__link h2 a {
  font-family: inherit !important;
  z-index: 20;
  position: relative;
}

.title__link h2 {
  font-family: inherit !important;

}

.title__link h2 a:hover {
  color: #33FFCC !important;
}

#title__link--blue {
  color: #33FFCC !important;
}

.rec__signal {
  width: 20px;
  height: 20px;
  display: inline-block;
  position: absolute;
  background-color: red;
  border-radius: 50%;
  animation-duration: 5s;
  animation-name: clignoter;
  animation-iteration-count: infinite;
  transition: none;
  margin-left: 5px;
}

@keyframes clignoter {
  0% {
    opacity: 1;
  }

  40% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.elementor-element-887df57:first-child{
  height: 100vh;
}

.elementor-element-ce43212{
  position: absolute !important;
  bottom: 0;
}

/*Packshot produit*/

.toogle__image {
  font-size: 16px;
  font-weight: 400;
  color: gray;
}

.toogle__image:hover {
  cursor: pointer;
}

.filter_picture_active {
  color: #33ffcc;
}

.magic__container {
  display: flex;
  justify-content: center;
}

.magic__active {
  display: block;
}

.magic__hidden {
  display: none;
}

.pictures__animation {
  border-bottom: 5px solid white;
}

.pictures__animation--active {
  border-bottom: 5px solid #33ffcc;
}

.pictures__animation:hover {
  cursor: pointer;
}

.pictures__animation--active:hover {
  cursor: pointer;
}

/* Location studio photo */

.font-30 {
  font-size: 30px;
}

.text__blue--bold--xl {
  color: #33ffcc;
  font-size: 2rem;
  font-weight: 500;
}

.location__caracteristiques--container {
  position: relative;
}

.location__caracteristiques--picture {
  background-image: url("https://www.e-pixee.com/wp-content/uploads/2021/01/studio_photo_home.jpg");
  height: 90vh;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  transition: filter 1s ease-in-out;
  background-position: center;
}

.location__caracteristiques--text {
  opacity: 0;
  transition: opacity 1s ease-in-out;
  position: absolute;
  top: 30%;
  z-index: 1;
  color: white !important;
  width: 100%;
}

.location__caracteristiques--container:hover .location__caracteristiques--picture {
  filter: grayscale(1) brightness(0.4);
}

.location__caracteristiques--container:hover .location__caracteristiques--text {
  opacity: 1;
}

.location__caracteristiques--text h3 {
  font-size: 30px;
  letter-spacing: 0.2rem;
  color: white !important;
}

/*Qui sommes nous?*/

.nos_sites_web--container {
  position: relative;
}

.nos_sites_web--picture--fripari {
  background-image: url("https://www.e-pixee.com/wp-content/uploads/2021/01/photo_12.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
  transition: filter 1s ease-in-out;
  max-height: 400px;
  height: 350px;
}

.nos_sites_web--picture--luxantique {
  background-image: url("https://www.e-pixee.com/wp-content/uploads/2021/01/photo_13.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
  transition: filter 1s ease-in-out;
  max-height: 400px;
  height: 350px;
}

.nos_sites_web--text {
  opacity: 0;
  transition: opacity 1s ease-in-out;
  position: absolute;
  top: 30%;
  z-index: 1;
  color: white !important;
  width: 100%;
  text-align: center;
  font-size: 40px;
}

.nos_sites_web--text a {
  color: white;
}

.nos_sites_web--container:hover .nos_sites_web--text {
  opacity: 1;
}

/* form */

.wpforms-field-container {
  display: flex;
  flex-wrap: wrap;
}

.contact__form {
  width: 100% !important;
  padding: 5px !important;
}

.contact__form--50 {
  width: 50% !important;
  padding: 5px !important;
}

.contact__form--text {
  width: 100% !important;
  padding: 5px !important;
}

.contact__form--text input {
  height: 150px !important;
}

.button__form {
  border: 1px solid !important;
}

div.wpforms-container-full .wpforms-form input[type=text] {
  border: inherit !important;
  border-bottom: 2px solid #33FFCC !important;
}

div.wpforms-container-full .wpforms-form input[type=email] {
  border: inherit !important;
  border-bottom: 2px solid #33FFCC !important;
}

div.wpforms-container .wpforms-form .choices__inner {
  border: inherit !important;
  border-bottom: 2px solid #33FFCC !important;
}

div.wpforms-container .wpforms-form .is-open .choices__list--dropdown {
  border-color: #33FFCC !important;
  box-shadow: 0 1px 0 1px #33FFCC !important;
}

div.wpforms-container .wpforms-form .is-focused .choices__inner,
div.wpforms-container .wpforms-form .is-open .choices__inner {
  border-color: #33FFCC !important;
  box-shadow: 0 0 0 1px #33FFCC !important;
}

div.wpforms-container-full .wpforms-form textarea {
  border: inherit !important;
  border-bottom: 2px solid #33FFCC !important;
}

#wpforms-593-field_6 {
  color: black !important;
  border: inherit !important;
  border-bottom: 2px solid #33ffcc !important;
}

#wpforms-593-field_8 {
  color: black !important;
  border: inherit !important;
  border-bottom: 2px solid #33ffcc !important;
}

#wpforms-593-field_9 {
  color: black !important;
  border: inherit !important;
  border-bottom: 2px solid #33ffcc !important;
}

.button__form {
  font-family: "Bebas Neue", cursive !important;
  letter-spacing: 0.05rem !important;
  padding-left: 4rem !important;
  padding-right: 4rem !important;
  background-color: #33ffcc !important;
  border: 1px solid #33ffcc !important;
  border-radius: 5px !important;
  color: black !important;
  padding-top: 0.7rem !important;
  padding-bottom: 0.5rem !important;
  position: relative !important;
  z-index: 1 !important;
  box-shadow: 0 0 5px black !important;
  transition: transform 0.4s ease-in-out !important;
  transition-delay: 0.3s !important;
  font-size: 20px !important;
  line-height: inherit !important;
  font-weight: 500 !important;
  margin-right: auto !important;
  margin-left: auto !important;
  display: block !important;
}

.button__form:before {
  content: "";
  position: absolute;
  background: white;
  bottom: 0;
  left: 0;
  right: 0;
  top: 100%;
  z-index: -1;
  -webkit-transition: top 0.15s ease-in;
}

.button__form:hover:before {
  top: 0;
}

.button__form:hover {
  color: black !important;
}

div.wpforms-container .wpforms-form .choices[data-type*="select-one"] input.choices__input:focus {
  border: 1px solid #33ffcc !important;
  box-shadow: 0 0 0 1px #33ffcc !important;
}

div.wpforms-container .wpforms-form .choices[data-type*="select-one"] input.choices__input {
  border: 1px solid #33ffcc !important;
  box-shadow: 0 0 0 1px #33ffcc !important;
}

div.wpforms-container .wpforms-form .choices__list--dropdown {
  z-index: 20 !important;
}

.choices__list--dropdown input {
  border-color: #33FFCC !important;
  box-shadow: 0 1px 0 1px #33FFCC !important;
}

#wpforms-form-730 input {
  background-color: black !important;
  color: white !important;
}

#wpforms-form-730 .choices__inner {
  background-color: black !important;
  border: inherit !important;
  border-bottom: 2px solid #33FFCC !important;
  color: white !important;
}

#wpforms-form-730 select {
  background-color: black !important;
  border: inherit !important;
  border-bottom: 2px solid #33FFCC !important;
  /*color: white !important;*/
}

#wpforms-form-730 textarea {
  background-color: black !important;
  border: inherit !important;
  border-bottom: 2px solid #33FFCC !important;
  color: white !important;
}

form input:focus:invalid,
form textarea:focus:invalid,
form select:focus:invalid {
  color: white;
}

form select {
  color: white !important;
}

#wpforms-1033-field_1-container {
  width: 100%;
  padding: 1rem;
}

#wpforms-1033-field_2-container {
  width: 100%;
  padding: 1rem;
}

#wpforms-1033-field_1 {

  background: black;
  color: white;
}

#wpforms-1033-field_1-last {

  background: black;
  color: white;
}

#wpforms-1033-field_2 {

  background: black;
  color: white;
}

#sgpb-popup-dialog-main-div {
  background-color: black !important;
  border-style: none !important;
}

#wpforms-submit-417 {
  color: #33ffcc;
  padding: 14px !important;
  background-color: inherit !important;
}

#wpforms-417-field_1 {
  background-color: inherit !important;
  color: white !important;
  border: inherit !important;
}

/* footer */

.footer-widgets-inner {
  width: 1900px !important;
}

.site-footer .builder-item {
  align-items: baseline;
}

.footer__links {
  display: flex;
  flex-direction: column;
  border-right: 1px solid white;
}

.footer__right {
  text-align: center;
}

.footer__links h3 {
  font-size: 26px;
  color: #33ffcc !important;
  margin: 0 !important;
  font-family: 'Bebas Neue' !important;
  font-weight: 500;
}

.footer__right h3 {
  font-size: 26px;
  color: #33ffcc !important;
  margin: 0 !important;
  font-family: 'Bebas Neue' !important;
  font-weight: 500;
}

.footer__right .footer__social a img {
  max-width: 30px;
  max-height: 30px;
  margin-right: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

.footer__right .footer__social p {
  color: white !important;
}

.footer__social {
  margin-top: 30px;
  margin-bottom: 50px;
}

.button__news_letter:hover{
  border: inherit !important;
}


#wpforms-form-417 {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 2px solid #33ffcc;
}

#wpforms-form-417 .wpforms-field-container {
  width: 80%;
}

#wpforms-form-417 .wpforms-submit-container {
  width: 20%;
}

div.wpforms-container-full .wpforms-form button[type=submit]:hover {
  /*border: inherit !important;*/
}

div.wpforms-container-full .wpforms-form .wpforms-title {
  font-size: 26px;
  color: #33ffcc !important;
  margin: 0 !important;
  font-family: 'Bebas Neue' !important;
}

/*Portfolio*/

.portfolio__gallery {}

.portfolio__gallery:hover {
  cursor: pointer;
  box-shadow: 0 0 5px black;
  z-index: 3;
}

.background__portfolio {
  background-repeat: no-repeat;
  background-size: contain;
}

.portfolio__container{
  max-height: 150px;
}

.portfolio__gallery {
  max-height: 150px;
}


/*Mentions légales*/

.mention__title--1:hover > .mentions__text--1{
    height: auto;
    opacity: 1;
}

.mention__text--1{
  opacity: 1;
  height: auto;
}

.mention__title{
  display: flex;
  color: #212529;
  font-size: 30px;
  font-weight: 500;
}

.mention__title svg{
  width: 20px;
  fill: #212529;
  margin-left: auto;

  transition: transform 0.5s ease;
}

.mention__title .mention__svg--rotate{
  transform: rotate(180deg);
}

.opacity_and_height{
  position: relative;
  z-index: -1;
  opacity: 0;
  height: 0;
  display: none;
}

select{
  background-image: url("data:image/svg+xml;utf8,<svg fill='#33FFCC' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>") !important;
    background-repeat: no-repeat !important;
    background-position-x: right !important;
    background-position-y: center !important;
}

.demande_devis__form{
  max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

/*
                                 _     _ _   _         _____  _____  _____
                                (_)   | | | | |    _  |  _  ||  _  ||  _  |
 _ __ ___   __ ___  __ __      ___  __| | |_| |__ (_) | |_| || |_| || |/' |_ ____  __
| '_ ` _ \ / _` \ \/ / \ \ /\ / / |/ _` | __| '_ \    \____ |\____ ||  /| | '_ \ \/ /
| | | | | | (_| |>  <   \ V  V /| | (_| | |_| | | |_  .___/ /.___/ /\ |_/ / |_) >  <
|_| |_| |_|\__,_/_/\_\   \_/\_/ |_|\__,_|\__|_| |_(_) \____/ \____/  \___/| .__/_/\_\
                                                                          | |
                                                                          |_|
 */

@media all and (max-width: 768px) {

  
  .nav__main--svg-lt {
    display: none;
  }
  
  .nav__main--svg-rb {
    display: none;
  }
  
  .nav__main--svg-rt {
    display: none;
  }
  
  .nav__main--svg-lb {
    display: none;
  }
  

  .aside__numbers--container .menu__number {
    display: none;
  }

  .aside__numbers--container .active {
    display: none;
  }

  .hide__title--menu {
    display: none !important;
  }

  

  .elementor-11 .elementor-element.elementor-element-e935ec2>.elementor-element-populated {
    padding: inherit !important;
  }

  .footer__social {
    margin-top: 0 !important;
  }

  .footer__links {
    border-right: 0 !important;
  }

  #menu-main{
    margin-left: 0 !important;
    margin-top: 10vh !important;
  }

  #menu-main li a {
    font-size: 15px;
    width: 270px;
  }

.elementor-626 .elementor-element.elementor-element-5d816e9 {
  width: 100% !important;
  }

  /*Packshot produits*/

  #magic__vase--button, #magic__cocktail--button, #magic__parfum--button, #magic__veste--button, #magic__plante--button{
    width: 50% !important;
  }



  /*Portfolio*/
  #galerie-packshot-produit section{
    width: 33% !important

  }

  #gallery1--img{
    height: 50vh !important;
  }

  #galerie-packshot-mode section{
    width: 33% !important
  }

  .elementor-626 .elementor-element.elementor-element-2d56167 {
    padding: 0 !important;
  }

  .elementor-626 .elementor-element.elementor-element-2e28352 > .elementor-element-populated{
    padding-top: 0 !important;
  }

  /*Mentions légales*/
  .elementor-element-784590d{
    display: none;
  }

  .mentions__section{
    width: 90% !important;
  }

  .mentions__section--title{
    width: 90% !important;
    margin-left: auto;
    margin-right: auto;
  }

  .mention__title{
    display: block;
  }

  .mention__title svg{
    float: right;
    margin-top: 10px;
  }

  .nos_sites_web--picture--fripari {
    height: 200px;
  }

  .nos_sites_web--picture--luxantique {
    height: 200px;
  }

  .nos_sites_web--text{
    font-size: 25px;
    top: 34%;
    opacity: 1;
  }
  
}

@media all and (min-width: 768px) {
  .elementor-element-e986421{
    display: block !important;
    margin-right: auto;
    margin-left: auto;
  }
}
@media all and (max-width: 1026px) {
  #main #content-wrap {
    padding-bottom: 0;
  }
}

.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
  background: inherit !important;
  border: inherit !important;
}

@media all and (max-width: 1800px) {
  .title__link h2 a {
    font-size: 15px !important;
   
  }

  .title__link {
    margin-bottom: 10px !important;
  }

  .title__link h2{
    font-size: 15px !important;
  }

  .title__link--normal_mb{
    margin-bottom: 20px !important;
  }
  
 
  
  #title__link--blue {
    font-size: 15px !important;
  }
}


@media (max-width: 1024px) and (min-width: 769px){
  .elementor-11 .elementor-element.elementor-element-9dd24ea {
     width: 30% !important;
}
}

#main{
  max-width: 100vw;
}

